Xcode 4 and Snow Leopard

May 31st, 2012

Filed under: Xcode | Be the first to comment!

I have seen many questions from people on various forums who want to use Xcode 4 on Snow Leopard but can’t find it. To download Xcode 4 on Snow Leopard, you must be a member of one of Apple’s paid (iOS or Mac) developer programs. If you have a paid developer membership, you can download Xcode 4 for Snow Leopard at the following URL:

https://developer.apple.com/downloads/index.action

Xcode 4.2 is the most recent version that runs on Snow Leopard.

Tags:


Leave a Reply

Your email address will not be published. Required fields are marked *